@charset "utf-8";

 h5{
padding-top: 0px;
padding-bottom: 0px;
margin-top:0px;
margin-bottom: 0px;
}

div.tablist-panes {
overflow: hidden;
}

div.tablist-panes div.dataArea {
position: relative;
height: 680px;
overflow-x:hidden;
overflow-y:scroll;
}

div.tablist-panes div.scrollArea{
overflow-x:scroll;
overflow-y:hidden;
margin-top: -18px;
}


div.tablist-panes .dataResource{
position:absolute;
width: 100%;
overflow: hidden;
}

div.tablist-panes .dataProject{
position:absolute;
width:562px;
}
div.tablist-panes .dataProject table.resourceTable{
width: 562px;
margin-bottom: 0px;
}

table.formTable th.progress {
	border-right: 1px solid #696969;
}

table.formTable td.jitsu {
	border-right: 1px solid #696969;
}

table.formTable .subtotal td.jitsu{
	border-right: 1px solid #CCC;
}

.ui-sortable-handle{
	cursor:move;
	background:#fff;
}
.ui-sortable-handle:hover{
	background:#e5e5e5;
}
.sort_up, .sort_down{
	cursor:default !important;
}
table.commonTable .ui-sortable-helper td{
	width:37px;
}
table.commonTable .ui-sortable-helper td.name{
	width:295px;
}
table.commonTable tbody{
	margin-bottom:10px;
}